@5000 = ~Les escaliers en bois ont disparu depuis longtemps. Cette corde est utilisée pour atteindre le niveau supérieur du phare, mais il semble que la grille du haut soit verrouillée.~
@5001 = ~Bar les Sept Jambes~
@5002 = ~L'île du Chêne Enchevêtré~
@5003 = ~Homme en colère~
@5004 = ~Crow Trommoc~
@5005 = ~Finn~
@5006 = ~Oola~
@5007 = ~Prêtresse d'Umberlie~
@5008 = ~Jaalv~
@5009 = ~Tyalavah~
@5010 = ~Monsieur le Chien~
@5011 = ~Garçon~
@5012 = ~Dicca~
@5013 = ~Nuna~
@5014 = ~Sakara~
@5015 = ~Voix~
@5016 = ~Homme aux cheveux d'or~
@5017 = ~Homme pâle~
@5018 = ~Illusion~
@5019 = ~Kamma~
@5020 = ~Golem fidèle~
@5021 = ~Hron~
@5022 = ~Miga~
@5023 = ~Barman~
@5024 = ~Patron du bar~
@5025 = ~Ila'thashagh~
@5026 = ~Noble antisocial~
@5027 = ~Pop~
@5028 = ~Roturier~
@5029 = ~Fille triste~
@5030 = ~Marchand de poisson~
@5031 = ~Marchand de leurres~
@5032 = ~Marchand~
@5033 = ~Moomik~
@5034 = ~Tromblo~
@5035 = ~Jacc Fourche~
@5036 = ~Nikt~
@5037 = ~Uklj, le serpent de l'infinité~
@5038 = ~Ukk'an, l'os de la colère~
@5039 = ~Druide du village du Chêne Enchevêtré~
@5040 = ~Temple d'Umberlie du Chêne Enchevêtré~
@5041 = ~Magasin de Dicca~
@5042 = ~Gîte et Couvert pas cher de Nuna~
@5043 = ~Roturier~
